
/********************************************************/

.checklist-row {
  margin-top: 0px;
}

.checklist-box {
  display: inline-block;
  /*height: 60px;*/  /* TODO? */
}

/* Small phone */

.checklist-progress {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 260px; /* 10 squares x (22 width + 2x2 margin)*/
  color: rgb(40, 147, 225);
}

.square-title {
  display: inline-block;
  width: 22px;
  height: 14px;
  line-height: 14px;
  margin-left: 2px;
  margin-right: 2px;
  border: solid 1px transparent;
  font-size: 14pt;
  color: rgb(40, 147, 225);
  text-align: center;
  overflow: visible;
  white-space: nowrap;
  /*background: yellow;*/
}

.square-title span {
  transform: translateX(-50%);
  margin: 0 50%;
  display: inline-block;
}

.square {
  display: inline-block;
  width: 22px;
  height: 22px;
  line-height: 22px;
  margin-top: 2px;
  margin-left: 2px;
  margin-right: 2px;
  border: solid 1px #ccc;
  font-family: sans-serif, arial, verdana;
  font-size: 7pt;
  color: #555;
  text-align: center;
}

.square-highlighted {
  border: solid 1px #111;
}

/* Larger phone */

@media (min-device-width: 375px) {
  
  .checklist-progress {
    width: 300px;  /* 300 = 10 squares x (26 width + 2x2 margin) */
  }
  
  .square-title {
    width: 26px;
    margin-left: 2px;
    margin-right: 2px;
    font-size: 16pt;
  }
  
  .square {
    width: 26px;
    height: 26px;
    line-height: 26px;
    margin-left: 2px;
    margin-right: 2px;
    font-size: 7pt;
  }
}

/* Desktop */

@media (min-device-width: 480px) {
  
  .checklist-progress {
    width: 380px;  /* 10 squares x (32 width + 2x3 margin) */
  }
  
  .square-title {
    width: 32px;
    margin-left: 3px;
    margin-right: 3px;
    font-size: 16pt;
  }
  
  .square {
    width: 32px;
    height: 32px;
    line-height: 32px;
    margin-left: 3px;
    margin-right: 3px;
    font-size: 9pt;
  }
}

.completed-100 {
  background:  #4cda4c; /*rgb(40, 147, 225); */ /*#2cba2c;*/
  /*color: white;*/
}

.completed-50 {
  background: #adebad; /*rgb(159, 205, 239); rgb(40, 147, 225);*/
}

.completed-1 {
  background:  #dfd; /*rgb(159, 205, 239);*/
}

.completed-0 {
  background: #fff;
}
